using System.Collections.Generic;

namespace TaskIt.Web
{
    public partial class Context
    {
        public override string ToString()
        {
            return this.Name;
        }

        public IEnumerable<ContextNote> Notes
        {
            get { return ContextNotes; }
        }
    }
}